    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Saira:ital,wght@0,100..900;1,100..900&display=swap');
    :root {
      /*theme COLOR*/
    --theme-menu-text-color: #000;
    --theme-menu-bg-color: #000;
     /*NAVBAR COLORS*/
     --ob-nav-text-color: #fff;
     --ob-nav-bg-color: #272525;
    /*Fonts*/
    --theme-text-2: #000;
    --theme-text-1: #000;
    --theme-font-family: "Saira", sans-serif;
   /* Nueva gama de colores basada en #CE1527 */
    --theme-primary-50: #F9F3E4;
    --theme-primary-100: #F0E2BC;
    --theme-primary-200: #E7CF91;
    --theme-primary-300: #DEBC65;
    --theme-primary-400: #D5AD43;
    --theme-primary-500: #DBB852;  /* Color principal */
    --theme-primary-600: #C3A049;
    --theme-primary-700: #A9893F;
    --theme-primary-800: #907135;
    --theme-primary-900: #604B24;
    --theme-primary-A100: #F0E2BC;
    --theme-primary-A200: #E7CF91;
    --theme-primary-A400: #D5AD43;
    --theme-primary-A700: #C29A3C;

    /* Colores de contraste */
    --theme-primary-contrast-50: #5A4600;
    --theme-primary-contrast-100: #554100;
    --theme-primary-contrast-200: #4E3C00;
    --theme-primary-contrast-300: #483700;
    --theme-primary-contrast-400: #ffffff;
    --theme-primary-contrast-500: #ffffff;  /* Contraste para color principal */
    --theme-primary-contrast-600: #ffffff;
    --theme-primary-contrast-700: #ffffff;
    --theme-primary-contrast-800: #ffffff;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #554100;
    --theme-primary-contrast-A200: #4E3C00;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;

}
/* --> Specific CSS goes HERE <--*/
/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color:#b1b1b161; 
}
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #272525 !important;
}
/*Color links subfooter & copyright*/
ob-footer.main-footer, ob-footer.main-footer a, ob-footer.main-footer span.footer-copyright, ob-footer.main-footer span.justify-end  {
    color: #dbb852 !important;
}
/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label, ob-footer.main-footer mat-icon.mat-icon {
    color: #dbb852 !important;
}
/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid #dbb852 !important; 
}
/*Powered by*/
/*Logo ONEBOX*/
ob-footer.main-footer img[src="assets/onebox.svg"] {
    filter: brightness(20) !important ;
}
/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #dbb852;
}